﻿@charset "UTF-8";
/* CSS Document */

/* コンテンツ部分 → 右カラム → 商品カート
............................................................... */
/* 右カラム：販売概要 */
.sales_overview{
	float: right;
	width: 20%;
	padding: 0px 6px;
	box-sizing: border-box;
}
/* 右カラム：価格表示 */
.price_area{
	font-size:80%;
    padding: 5px 0px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: rgba(255,255,255,0.75);
	box-sizing: border-box;
}
/* 販売期間 */
.sales_period_caption{
/*	float:left;*/
	font-size: 80%;
	margin-left:1px;
	margin-bottom:1px;
	padding-left: 4px;
	border-left:4px solid #cccccc;
	background-color: rgba(255,255,255,0.75);
}
.sales_period{
	float:right;
	margin-left:1px;
	margin-bottom:1px;
}

/* 項目見出し */
.price_area .selling_price_caption,
.price_area .price_caption,
.price_area .point_caption,
.price_area .stockstatus_caption,
.price_area .salestatus_caption
{
	padding-left: 4px;
	margin-bottom:1px;
	margin-left:1px;
	border-style:solid;
	border-width:0px;
	border-left-width:4px;
	border-bottom-width:1px;
	border-color:#666666;
	background-color:rgba(255,255,255,0.5);
	font-size:100%;
}
.price_area .selling_price_caption{border-color:#66ccee;}
.price_area .price_caption{border-color:#99cc00;}
.price_area .point_caption{border-color:#ff9900;}
.price_area .stockstatus_caption{border-color:#ff9900;}
.price_area .salestatus_caption{border-color:#ff9900;}

/* 項目データ */
.price_area .selling_price,
.price_area .price,
.price_area .point,
.price_area .stockstatus,
.price_area .salestatus{
	margin-right:5px;
	text-align:right;
	font-size:100%;
}
.price_area .selling_price{}
.price_area .price{color:red;}
.price_area .point{color:red;}
.price_area .salestatus{}
.price_area .stockstatus{}
.price_area .price .off_price{
	margin-right:10px;
	color:#FF0000;
	font-weight:normal;
	font-size:100%;
}

/* 右メニュー：こちらもお選びいただけます */
.item_conbo{
	width:100%;
	margin:10px auto;
	padding:5px 0;
	font-size:80%;
	color:#333333;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.item_conbo .title{
	padding: 2px;
	font-size: 100%;
	text-align: center;
	font-weight: bold;
	background-color: rgba(255,255,255,0.75);
}
.item_conbo .valiations{
	height: 46px;
	position: relative;
	border: 1px solid rgba(255,255,255,0);
	border-left-width: 4px;
	border-right-width: 4px;
	border-bottom:#CCC thin dotted;
	background-color:rgba(255,255,255,0.75);
	box-sizing: border-box;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	overflow: hidden;
	transition: 0.2s;
}
.item_conbo .valiations.selected{
	border: 1px solid #a5dc00;
	border-left: 4px solid #a5dc00;
	border-right: 4px solid #a5dc00;
	background-color: #f0fff0;
}
.item_conbo .valiations.selected:before{
	content:"選択中";
	width: 5%;
	height:100%;
	font-size:80%;
	font-weight:bold;
	text-align:center;
	line-height: 1.2em;
	color: #ffffff;
	border-right: 2px solid #a5dc00;
	background-color:#a5dc00;
	position: absolute;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	transition: 0.2s;
}
.item_conbo .valiations:hover.selected:before{
	border-color: #ff9900;
	background-color:#ff9900;
}
.item_conbo .valiations:hover{
	border-color:#ff9900;
	border-style: solid;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #ffffff;
	transform: translateX(-106px);
	width: calc(100% + 106px);
}
.item_conbo .valiations a{
	width:100%;
	height:100%;
	min-height: 36px;
	display: flex;
	text-decoration: none;
}
.item_conbo .valiations .left{
	flex-basis:67%;
	width:67%;
	padding: 4px;
	padding-left: 8%;
}
.item_conbo .valiations .right{
	flex-basis:33%;
	width:33%;
	padding: 4px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.item_conbo .valiations .icon{
	flex-basis:30%;
	width:30%;
	min-width:28px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.item_conbo .valiations .condition{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.item_conbo .valiations .price{
	margin: auto;
	text-align: right;
	color: red;
	font-weight: bold;
	font-size: 100%;
}


/* 右メニュー：サイズ */
.size_info{
	margin-top:5px;
	margin-bottom:10px;
}
.size_info a{
	z-index:0;
	display:block;
	margin:0 auto 5px;
	width:180px;
	height:26px;
	background:url(../images/parts/btn_size_off.gif) no-repeat;
}
.size_info a:hover{
	background:url(../images/parts/btn_size_on.gif) no-repeat;
}

/* 右メニュー：販売情報エリア */
.spec_data{
	font-size:80%;
	margin-top: 6px;
	padding: 5px 0px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color:rgba(255,255,255,0.75);
	box-sizing: border-box;
}
.spec_data dt{
	margin-top:2px;
	padding:2px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#999999;
	background-color:rgba(255,255,255,0.5);
	font-size:100%;
	color:#333333;
}
.spec_data dd{
	font-size:100%;
	line-height:120%;
	color:#333333;
}
.spec_data a{
	width:100%;
	height: 100%;
	display:block;
	border:none;
	text-decoration:none;
	padding:2px;
	padding-left:10px;
	box-sizing: border-box;
	transition: 0.2s;
}
.spec_data img{
	border:1px solid #CCCCCC;
	margin:1px;
	padding:1px;
}

/* 販売情報：テキストのみ */
.spec_data .max_cartin,
.spec_data .remarks,
.spec_data .itemcode,
.spec_data .jancode,
.spec_data .releasedate,
.spec_data .buy_price
{
	padding:2px;
	padding-left:10px;
}
/* 販売情報：購入制限 */
.spec_data .max_cartin{}
/* 販売情報：備考 */
.spec_data .remarks{}
/* 販売情報：商品コード */
.spec_data .itemcode{}
/* 販売情報：JANコード */
.spec_data .jancode{}
/* 販売情報：発売日 */
.spec_data .releasedate{}

/* 販売情報：ID系*/
.spec_data .brand .brand_list,
.spec_data .seriestitle .seriestitle_list,
.spec_data .charactername .charactername_list,
.spec_data .originaltitle .originaltitle_list,
.spec_data .artist .artist_list,
.spec_data .modeler .modelername,
.spec_data .modeler .modelergroupname
{
	width:100%;
	display:block;
	box-sizing: border-box;
	border:1px solid rgba(128,128,128,0);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	transition: 0.2s;
}
.spec_data .brand .brand_list:hover,
.spec_data .seriestitle .seriestitle_list:hover,
.spec_data .charactername .charactername_list:hover,
.spec_data .originaltitle .originaltitle_list:hover,
.spec_data .artist .artist_list:hover,
.spec_data .modeler .modelername:hover,
.spec_data .modeler .modelergroupname:hover
{
	border-color:#ff9900;
	background-color: rgba(255,255,255,0.75);
}

/* 販売情報：ブランド名 */
.spec_data .brand{}
.spec_data .brand .brand_list{}

/* 販売情報：シリーズ名 */
.spec_data .seriestitle{}
.spec_data .seriestitle .seriestitle_list{}

/* 販売情報：原作名 */
.spec_data .originaltitle{}
.spec_data .originaltitle .originaltitle_list{}

/* 販売情報：キャラ名 */
.spec_data .charactername{}
.spec_data .charactername .charactername_list{}

/* 販売情報：造型師 */
.spec_data .modeler{}
.spec_data .modeler .modelername{}
.spec_data .modeler .modelergroupname{}

/* 販売情報：アーティスト・声優 */
.spec_data .artist{}
.spec_data .artist .artist_list{}

/* 販売情報：買取参考価格 */
.spec_data .buy_price{}

/* 販売情報：QRコード */
.spec_data .qr_code{
	padding: 6px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}



/* コンテンツ部分 → 右カラム → カートボタン
............................................................... */
.cartbtn{
	margin: 4px auto;
}
/* カートボタン：購入可能系ボタン */
.cartbtn_backorder,
.cartbtn_preorder,
.cartbtn_add_to_cart{
	width:100%;
	height: 3em;
	padding: 10px 4px 10px calc(20% + 4px);
	box-sizing: border-box;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	border:1px solid #ffa019;
	background-image:url(/images/parts/menu_cart.png);
	background-repeat: no-repeat;
	background-size: 20% auto;
	background-position-x: 4px;
	background-position-y: center;
	background-color:#ffa019;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	transition: 0.2s;
}
.cartbtn_backorder:hover,
.cartbtn_preorder:hover,
.cartbtn_add_to_cart:hover{
	background-color:#ffbb55;
	border-color: #ffbb55;
}
/* カートボタン：取り寄せ注文する */
.cartbtn_backorder:before{	content:"取り寄せ注文する";width: 100%;}
/* カートボタン：予約注文する */
.cartbtn_preorder:before{	content:"予約注文する";width: 100%;}
/* カートボタン：カートにいれる */
.cartbtn_add_to_cart:before{	content:"カートにいれる";width: 100%;}

/* カートボタン：購入不可系ボタン */
.cartbtn_preorder_closed,.cartbtn_not_preorder_closed,.cartbtn_order_closed,
.cartbtn_unavailable,.cartbtn_sale_before,.cartbtn_sale_after{
	width:100%;
	height:auto;
	padding: 5px 4px;
	box-sizing: border-box;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	color: #666666;
	background-color:#ffffff;
	border:1px solid #999999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
/* カートボタン：予約停止中 */
.cartbtn_preorder_closed:before{	content:"予約停止中";width: 100%;}
/* カートボタン：販売停止中（取り寄せ品） */
.cartbtn_order_closed:before{	content:"販売停止中";width: 100%;}
/* カートボタン：取り扱いできません */
.cartbtn_unavailable:before{	content:"取り扱いできません";width: 100%;}
/* カートボタン：販売停止中（在庫品） */
.cartbtn_not_preorder_closed:before{	content:"販売停止中";width: 100%;}
/* カートボタン：販売期間前 */
.cartbtn_sale_before:before{	content:"販売期間前です";width: 100%;}
/* カートボタン：販売期間終了 */
.cartbtn_sale_after:before{	content:"販売期間は終了しました";width: 100%;}


/* カートボタン：お気に入りリストに入れる */
.cartbtn_mylist{
	width:100%;
	height:auto;
	padding: 5px 4px;
	box-sizing: border-box;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	color: #6d79ac;
	background-color: rgba(255,255,255,0.75);
	background-image: url(/images/parts/menu_mylist.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position-x: 4px;
	background-position-y: center;
	border:1px solid #77aaff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	transition: 0.2s;
}
.cartbtn_mylist:hover{
	border-color: #77aaff;
	color: #ffffff;
	background-color: #77aaff;
	padding-left: 2vw;
}
.cartbtn_mylist:before{	content:"お気に入りに追加";width: 100%;}


/* タイトル部分
............................................................... */
.title_area{
	float: left;
	width: 100%;
	padding: 0px 6px;
	box-sizing: border-box;
}
.title_area .sub_title{
	font-weight:normal;
	font-size:80%;
}
/* パンくず */
.pankuzu_area{
	float: left;
	width: 80%;
	margin-top: 9px;
	margin-bottom: 9px;
	padding: 0px 6px;
	box-sizing: border-box;
}
.pankuzu{
	font-size:80%;
	display: block;
	line-height: 2.5em;
}
.pankuzu a {
	padding: 4px 6px;
	box-sizing: border-box;
	border: 1px solid #cccccc;
	background-color:rgba(255,255,255,0.75);
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}
.pankuzu a:hover{
	text-decoration: none;
	color:#F60;
	border-color:#ff9900;
}
/* キャッチコピー */
.catch_copy{
	margin-bottom:5px;
	padding: 4px 10px;
	font-size:92%;
	width:100%;
	height:auto;
	box-sizing: border-box;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:rgba(255,255,255,0.75);
}
/* 動画 */
.movie_area {
	width: 100%;
	height: 100%;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.75);
	z-index: 7;
	display:none;
}
.movie_area .youtube{
	width: 100%;
	max-width: 600px;
	margin: auto;
	display: block;
	box-sizing: border-box;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}
/* 動画：×ボタン */
.movie_area .close_btn{
	color: #ffffff;
	font-size: 10vmin;
	font-weight: bold;
	position: fixed;
	top: 0;
	right: 0;
	width: 10vmin;
	height: 10vmin;
	cursor: pointer;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.movie_area .close_btn:before{
	content:"×";
}
.movie_area iframe{
	border:none;
	max-width:800px !important;
}

/* SNSアイコン */
.sns_icon{
	padding-right:2px;
	width:100%;
	height:auto;
	margin: 2px 0px 2px 0px;
	float:right;
	text-align:right;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.75);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
/* SNSアイコン：画像 */
.sns_icon img {
	float: left;
	margin: 0px 2px;
	box-sizing: border-box;
	height: 36px;
	width: 36px;
	border: 1px solid rgba(255,255,255,0);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	transition: 0.2s;
}
.sns_icon img:hover {
	border-color: #ff9900;
	transform: scale(1.25);
}

/* SNSアイコン：いいねアイコン */
.sns_icon .like {
	width: 40px;
	height: 36px;
	float: left;
	position: relative;
	top: 0;
	left: 0;
}
.sns_icon .like .like_count {
	pointer-events: none;
	font-size: 80%;
	text-align: center;
	width: 100%;
	position: absolute;
	margin: auto;
	display: block;
	top: 25%;
	color: #ffffff;
}

/* 画像部分
............................................................... */
/* メイン画像 */
.image_area{
	width: 80%;
	margin: 2px auto;
	float: left;
	padding: 0px 6px;
	box-sizing: border-box;
}
.main_image_area{
	display: flex;
	justify-content: center;
}
.main_image_area .main_image_area_inner{
	width: auto;
	max-width: 600px;
	display: flex;
	justify-content: center;
}
.main_image_area .main_image_area_inner img{
	width: 100%;
	object-fit: scale-down;
	font-family: 'object-fit: scale-down;';
	max-height: 600px;
}
/* ギャラリー画像 */
.gallery_area{
}
.gallery_area img{
	width: 100%;
}
#gallery {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#gallery .gallery_item_review,
#gallery .gallery_item_bonus,
#gallery .gallery_item_youtube,
#gallery .gallery_item_view_all{
	width: 60px;
	height: 60px;
	margin:1px;
	background-color: rgba(255,255,255,0.75);
    border: 1px solid #eeeeee;
	box-sizing: border-box;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	overflow: hidden;
	transition: 0.2s;
}
#gallery .gallery_item_review:hover,
#gallery .gallery_item_bonus:hover,
#gallery .gallery_item_youtube:hover,
#gallery .gallery_item_view_all:hover {
	border-color: #ff9900 !important;
	transform: scale(1.25);
}
}
#gallery .gallery_item_review{border-color: #eeeeee;}
#gallery .gallery_item_bonus{border-color: #ffaaaa;}
#gallery .gallery_item_youtube{border-color: #ff0000;position: relative;}

#gallery .gallery_item_review a,
#gallery .gallery_item_bonus a,
#gallery .gallery_item_youtube a,
#gallery .gallery_item_view_all a{
	width:100%;
	height:100%;
	display:block;
	transition: 0.2s;
}
#gallery .gallery_item_view_all{
	background-image: url(/images/parts/menu_photo.png);
	background-repeat: no-repeat;
	background-size: 90% 90%;
	background-position: center;
}
#gallery .gallery_item_view_all a{
	background-color: rgba(255, 255, 255, 0.9);
}
#gallery .gallery_item_view_all a:hover{
	text-decoration: none;
}
#gallery .gallery_item_youtube div{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	transition: 0.2s;
}
#gallery .gallery_item_youtube div:hover{
	background-color: rgba(255,128,128,0.5);
}
#gallery .gallery_item_view_all div {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	font-size: 100%;
	font-weight: bold;
}
.image_comment{
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 75%;
	color: #000000;
	background-color:rgba(255,255,255,0.75);
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.image_area .copyright{
	margin-top: 4px;
	padding:3px 3px;
	font-size:70%;
	color:#666;
	text-align:right;
	border-top: 1px solid #cccccc;
	background-color:rgba(255,255,255,0.75);
}

/* 注意
............................................................... */
.box_01{
	margin:5px 3px 5px 3px;
	padding:5px 5px 5px 10px;
	background-color:rgba(255,255,255,0.75);
	font-size:80%;
	color:#333;
	box-sizing: border-box;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.box_02{
	margin:5px 3px 5px 3px;
	padding:5px 5px 5px 10px;
	background-color:rgba(255,255,255,0.75);
	font-size:80%;
	color:#333;
	box-sizing: border-box;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

/* 商品情報と関連コンテンツ
............................................................... */
.itemcontents_area{
	float: left;
	width: 80%;
	padding: 0px 6px;
	box-sizing: border-box;
}
/* 解説*/
.explain{
	float: left;
    width: 100%;
}
/* 中古コンディション注意 */
.explain .preowned_condition_notes{
	width: 100%;
	padding: 0px 3px;
    border: 1px solid rgba(128,128,128,0);
    font-weight: bold;
	box-sizing: border-box;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	transition: 0.2s;
}
.explain .preowned_condition_notes:hover{
	border-color: #ff9900;
}
.explain .preowned_condition_notes a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	transition: 0.2s;
}
.explain .preowned_condition_notes div{
	display:block;
	margin: 3px 8px;
	padding-left: 30px;
	font-weight:bold;
	background-image: url(/images/parts/icon_question.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left 0px top 0;
}
.explain .preowned_condition_notes .link_preowned_condition:before{
	content:"中古商品について";
}

/* レビューページ(review.htm)
............................................................... */
/* レビュー：レビュー領域 */
.review .review_area {
	padding: 0px 6px;
}
/* レビュー：通常画面に戻る */
.review .review_center{
	margin: 10px 0px;
	width:100%;
	height:auto;
	border:1px solid #cccccc;
	background-color: rgba(255,255,255,0.75);
	text-align:center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
	transition: 0.2s;
}
.review .review_center:hover{
	border-color:#ff9900;
}
.review .review_center a{
	width: 100%;
	height: 100%;
	display: block;
	padding: 6px 2px;
}
.review .review_center a:hover {
	text-decoration: none;
}

/* レビュー：フロートメニュー */
.review .float_menu{
	width: 100%;
	height: auto;
	padding:5px;
	position:fixed;
	bottom:0;
	left:0;
	z-index: 2;
	text-align:left;
	background-color:#FFFFFF;
	border-top:solid 2px #F0F0F0;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.review .float_menu .cartbtn{
	flex-basis:37%;
	max-width: 37%;
	margin: 0px auto;
}
.review .float_menu .sns_icon{
	flex-basis:26%;
	max-width: 26%;
	margin-top: 4px;
}
.review .float_menu .cartbtn_mylist{
	height:100%;
}
/* カートボタン */
.review .float_menu .cartbtn form{
	height: 100%;
}
.review .cartbtn_backorder,
.review .cartbtn_preorder,
.review .cartbtn_add_to_cart{
	height: 100%;
	background-size: contain;
}

/* レビュー：画像 */
.review .review_images_area{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.review .review_images {
}
.review .review_images img{
	width:100%;
}
.review .review_copyright{
	margin:10px auto;
	padding:2px;
	width:100%;
	height:auto;
	font-size:80%;
	text-align:center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color:rgba(255,255,255,0.75);
}
.review .review_copyright:before{
	content:"©";
}

/* その他 */
.review .review_contents .explain,
.review .review_contents .recommend,
.review .review_contents .view_history_all,
.review .review_contents .in_review_auto-recommend_by_item-oriented{
	width: calc(100% / 3);
	max-width: calc(100% / 3);
	flex-basis: calc(100% / 3);
}

/* お気に入り追加
............................................................... */
#glayLayer{
	display:none;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background:black;
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
	z-index: 99;
}
#overLayer{
	display:none;
	position: fixed;
	width:300px;
	height:100px;
	top:50%;
	left:50%;
	margin-left:-150px;
	margin-top:-50px;
	padding:0;
	background:#ffffff;
	border:#999999 solid 2px;
	z-index: 99;
}
.wishlist_close{
	width:24px;
	height:24px;
	position:absolute;
	top:-10px;
	right:-10px;
	cursor:pointer;
	background:url(../images/parts/modal_close.png) no-repeat;
}
.wishlist_message{
	width:75%;
	top: 50%;
	position: relative;
	margin:0 auto;
	padding:0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.wishlist_message span{
	display: block;
	width:100%;
	margin:0 auto;
	font-weight:bold;
}

/* jQuery Lightbox
............................................................... */
#jquery-overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:90;
	width:100%;
	height:500px;
}
#jquery-lightbox{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
	text-align:center;
	line-height:0;
}
#jquery-lightbox a img{
	border:none;
}
#lightbox-container-image-box{
	position:relative;
	background-color:#fff;
	margin:0 auto;
	width: 100% !important;
	max-width: 600px;
	height: auto !important;
/*	max-height: 600px;*/
}
#lightbox-container-image{
	padding:10px;
}
#lightbox-container-image #lightbox-image{
	width:100%;
	height:auto;
}

#lightbox-loading{
	position:absolute;
	top:40%;
	left:0%;
	height:25%;
	width:100%;
	text-align:center;
	line-height:0;
}
#lightbox-nav{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index:10;
}
#lightbox-container-image-box > #lightbox-nav{ left:0; }
#lightbox-nav a{ outline:none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
	width:49%;
	height:100%;
	zoom:1;
	display:block;
}
#lightbox-nav-btnPrev{ 
	left:0; 
	float:left;
}
#lightbox-nav-btnNext{ 
	right:0; 
	float:right;
}
#lightbox-container-image-data-box{
	font:10px Verdana, Helvetica, sans-serif;
	background-color:#fff;
	margin:0 auto;
	line-height:1.4em;
	overflow:auto;
	width:100%;
	max-width:800px;
	padding:0 10px 0;
	box-sizing: border-box;
}
#lightbox-container-image-data{
	padding:0 10px; 
	color:#666; 
}
#lightbox-container-image-data #lightbox-image-details{ 
	width:70%; 
	float:left; 
	text-align:left; 
}	
#lightbox-image-details-caption{
	font-weight:bold;
}
#lightbox-image-details-currentNumber{
	display:block; 
	clear:left; 
	padding-bottom:1.0em;	
}	
#lightbox-secNav-btnClose{
	width:66px; 
	float:right;
	padding-bottom:0.7em;	
}

/* IE6 css fixer v0.95: Fri, 01 Jul 2011 02:51:39 +0200 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html .cart_in input {display:inline;}

/* add overflow:visible to (submit) buttons */
 * html input, * html button {overflow:visible;}